﻿.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 997;
}

/*.basket-button-container {*/
/*    position: fixed;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    padding: 10px;*/
/*    height: 68px;*/
/*    z-index: 997;*/
/*}*/

.section.section-padding {
    padding: 10px 0 50px;
}

.service-type-container {
    text-align: center;
    margin: 20px 0;
}

.service-type-button {
    cursor: pointer;
    padding: 8px 20px;
    font-size: 12px;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    line-height: 24px;
    border: 1px solid #000;
    font-weight: 600;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-transform: uppercase;
    z-index: 1;
    background-color: #fff;
    color: #000;
}

    .service-type-button.delivery {
        border-radius: 20px 0px 0px 20px;
    }

    .service-type-button.pickup {
        border-radius: 0px 20px 20px 0px;
    }

    .service-type-button.active {
        background-color: #000;
        color: #fff;
    }

.customize-meta {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.customize-size-wrapper {
    margin-bottom: 5px;
}

.customize-variation-wrapper {
    margin-bottom: 15px;
}

.customize-controls {
    padding: 5px 0;
    margin: 0 0 10px;
}

body.modal-open {
    height: 100vh;
    overflow-y: hidden;
}


/*@media(min-width: 768px) {*/
/*    .basket-button-container {*/
/*        display: none;*/
/*    }*/
/*}*/

.cart-badge{
    position: fixed;
    right: 30px;
    bottom: 20px;
    background: #ED4E53;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color: white;
    padding: 15px 15px;
    font-size: 30px;
    border: 1px solid #fff;
}

.cart-badge:hover{
    cursor:pointer;
    opacity: 0.5;
    font-weight: bold;
}


.invalid-topping-group {
    color: #e54750;
}

    .invalid-topping-group h5 {
        color: #e54750;
    }

    .invalid-topping-group .checkmark {
        border-color: #e54750;
    }

#contentMealDeals i {
    color: #e74747;
    font-size: 18px;
}

#contentMealDeals .options i {
    color: #e74747;
    font-size: 26px;
}

#contentMealDeals i:hover {
    color: #444;
}

#productDetailToppingGroupsContainer .icon {
    font-size: 15px;
}

#productDetailToppingGroupsContainer h5 i {
    font-weight: 100;
}

.menu-category-thumb img {
    min-width: 86px;
    min-height: 86px;
}

.displaySetting {
    display:grid;
}